[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoEllipse

Draws an Arc of 360 degrees within the specified Bounds.

## Declaration

Source position: graphics.pp line 1047

`protected procedure TCanvas.DoEllipse(`
`const Bounds: TRect`
`); override;`

## Description

DoEllipse draws an Arc of 360 degrees within given Bounds, making an ellipse.

## See also

TCanvas.Arc |  | Use Arc to draw an elliptically curved line with the current Pen.